.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.045898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.804688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.773926;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-1.889296px;}
.ls12{letter-spacing:-1.629644px;}
.ls11{letter-spacing:-0.919609px;}
.ls18{letter-spacing:-0.079800px;}
.ls2d{letter-spacing:-0.067200px;}
.ls1c{letter-spacing:-0.058800px;}
.ls17{letter-spacing:-0.057600px;}
.ls29{letter-spacing:-0.046200px;}
.ls3a{letter-spacing:-0.039528px;}
.ls27{letter-spacing:-0.037800px;}
.ls24{letter-spacing:-0.033600px;}
.ls22{letter-spacing:-0.029400px;}
.ls21{letter-spacing:-0.028800px;}
.ls28{letter-spacing:-0.025200px;}
.ls14{letter-spacing:-0.022344px;}
.ls25{letter-spacing:-0.021000px;}
.ls26{letter-spacing:-0.016800px;}
.ls38{letter-spacing:-0.012768px;}
.ls23{letter-spacing:-0.012600px;}
.ls31{letter-spacing:-0.009576px;}
.ls13{letter-spacing:-0.006384px;}
.ls7{letter-spacing:-0.004392px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.003192px;}
.ls9{letter-spacing:0.004392px;}
.ls16{letter-spacing:0.006384px;}
.ls35{letter-spacing:0.009576px;}
.ls37{letter-spacing:0.012768px;}
.lsf{letter-spacing:0.014400px;}
.ls32{letter-spacing:0.015960px;}
.ls2a{letter-spacing:0.016800px;}
.lse{letter-spacing:0.017568px;}
.ls6{letter-spacing:0.021960px;}
.ls34{letter-spacing:0.022344px;}
.lsa{letter-spacing:0.026352px;}
.ls39{letter-spacing:0.028728px;}
.lsc{letter-spacing:0.030744px;}
.ls36{letter-spacing:0.031920px;}
.ls1d{letter-spacing:0.035112px;}
.ls3{letter-spacing:0.035136px;}
.ls33{letter-spacing:0.038304px;}
.lsd{letter-spacing:0.039528px;}
.ls2c{letter-spacing:0.042000px;}
.ls4{letter-spacing:0.043920px;}
.ls8{letter-spacing:0.048312px;}
.ls20{letter-spacing:0.051072px;}
.ls30{letter-spacing:0.052704px;}
.lsb{letter-spacing:0.057096px;}
.ls1e{letter-spacing:0.060648px;}
.ls2e{letter-spacing:0.061488px;}
.ls2f{letter-spacing:0.065880px;}
.ls15{letter-spacing:0.070224px;}
.ls19{letter-spacing:0.150984px;}
.ls1a{letter-spacing:0.178944px;}
.ls1b{letter-spacing:0.262824px;}
.ls5{letter-spacing:9.450000px;}
.ls2{letter-spacing:9.877608px;}
.ls1{letter-spacing:45.213000px;}
.ls2b{letter-spacing:852.331200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.209416px;}
.ws1{word-spacing:-0.044856px;}
.ws2d{word-spacing:-0.025536px;}
.ws33{word-spacing:-0.022344px;}
.ws35{word-spacing:-0.021960px;}
.ws31{word-spacing:-0.019152px;}
.wsb{word-spacing:-0.017568px;}
.ws34{word-spacing:-0.015960px;}
.ws37{word-spacing:-0.013176px;}
.ws2f{word-spacing:-0.009576px;}
.ws7{word-spacing:-0.008784px;}
.ws29{word-spacing:-0.004392px;}
.ws2c{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.004392px;}
.ws2e{word-spacing:0.006384px;}
.ws32{word-spacing:0.009576px;}
.ws9{word-spacing:0.013176px;}
.ws4{word-spacing:0.017568px;}
.ws2b{word-spacing:0.022344px;}
.ws8{word-spacing:0.035136px;}
.ws5{word-spacing:0.043920px;}
.ws19{word-spacing:0.075600px;}
.ws18{word-spacing:0.104400px;}
.ws13{word-spacing:0.105000px;}
.ws16{word-spacing:0.109200px;}
.ws15{word-spacing:0.113400px;}
.ws12{word-spacing:0.121800px;}
.ws11{word-spacing:0.136800px;}
.ws1d{word-spacing:0.219600px;}
.ws22{word-spacing:1.172664px;}
.ws21{word-spacing:1.177056px;}
.ws28{word-spacing:1.910520px;}
.ws26{word-spacing:2.622024px;}
.ws25{word-spacing:3.351096px;}
.ws1f{word-spacing:4.312944px;}
.ws3b{word-spacing:4.550112px;}
.ws3c{word-spacing:4.787280px;}
.ws1e{word-spacing:5.024448px;}
.ws24{word-spacing:6.948144px;}
.ws27{word-spacing:7.185312px;}
.ws39{word-spacing:9.341784px;}
.ws3a{word-spacing:9.346176px;}
.ws2a{word-spacing:9.600912px;}
.wse{word-spacing:9.860040px;}
.ws23{word-spacing:10.540800px;}
.wsf{word-spacing:10.651200px;}
.ws38{word-spacing:10.799928px;}
.ws36{word-spacing:11.981376px;}
.ws30{word-spacing:33.117000px;}
.ws3{word-spacing:44.631504px;}
.ws2{word-spacing:44.640288px;}
.wsc{word-spacing:69.608808px;}
.wsd{word-spacing:69.617592px;}
.wsa{word-spacing:69.635160px;}
.ws1c{word-spacing:84.365400px;}
.ws1b{word-spacing:121.543800px;}
.ws1a{word-spacing:143.623200px;}
.ws20{word-spacing:152.317200px;}
.ws14{word-spacing:165.484200px;}
.ws17{word-spacing:420.848400px;}
._1f{margin-left:-576.000600px;}
._13{margin-left:-573.595488px;}
._11{margin-left:-315.207024px;}
._14{margin-left:-296.634048px;}
._12{margin-left:-232.763856px;}
._15{margin-left:-214.064760px;}
._17{margin-left:-212.873760px;}
._10{margin-left:-170.393760px;}
._1a{margin-left:-165.358200px;}
._18{margin-left:-152.873760px;}
._16{margin-left:-130.313760px;}
._7{margin-left:-69.600024px;}
._1{margin-left:-53.359920px;}
._3{margin-left:-44.635896px;}
._2{margin-left:-34.797816px;}
._26{margin-left:-33.120192px;}
._a{margin-left:-16.799400px;}
._d{margin-left:-11.211648px;}
._8{margin-left:-9.908352px;}
._c{margin-left:-8.903640px;}
._e{margin-left:-1.151788px;}
._2a{width:1.207800px;}
._29{width:5.010144px;}
._5{width:9.820512px;}
._0{width:14.398776px;}
._9{width:23.260032px;}
._19{width:30.538200px;}
._b{width:33.841416px;}
._4{width:35.763000px;}
._28{width:40.898304px;}
._1c{width:42.957600px;}
._1b{width:46.078200px;}
._27{width:55.199256px;}
._6{width:69.600024px;}
._f{width:86.657218px;}
._21{width:132.720000px;}
._23{width:154.799400px;}
._25{width:191.998800px;}
._1e{width:276.238200px;}
._20{width:708.720600px;}
._22{width:730.867200px;}
._24{width:767.999400px;}
._1d{width:852.238800px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:24.000000px;}
.fsb{font-size:27.904800px;}
.fs7{font-size:31.920000px;}
.fs9{font-size:36.000000px;}
.fsa{font-size:40.080000px;}
.fs6{font-size:40.538400px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:43.920000px;}
.fs5{font-size:45.525200px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.y28{bottom:0.000479px;}
.y3a{bottom:1.341655px;}
.y38{bottom:1.437454px;}
.y95{bottom:2.874429px;}
.y2f{bottom:17.084034px;}
.y2b{bottom:40.714286px;}
.y35{bottom:46.398319px;}
.y34{bottom:46.398798px;}
.y37{bottom:46.781513px;}
.y39{bottom:46.877311px;}
.y36{bottom:48.218966px;}
.y33{bottom:55.978630px;}
.y31{bottom:56.457622px;}
.y3e{bottom:71.210563px;}
.y30{bottom:72.168546px;}
.y27{bottom:87.400000px;}
.y2c{bottom:92.190395px;}
.y3b{bottom:96.118126px;}
.y2a{bottom:100.428571px;}
.y0{bottom:106.974790px;}
.y3c{bottom:120.067706px;}
.y32{bottom:134.916445px;}
.y2d{bottom:135.299639px;}
.y3d{bottom:144.017286px;}
.yb5{bottom:209.926223px;}
.y25{bottom:211.842496px;}
.yb3{bottom:221.709244px;}
.yb4{bottom:224.583672px;}
.yb2{bottom:239.241016px;}
.y29{bottom:241.731571px;}
.y26{bottom:248.245857px;}
.y91{bottom:284.395803px;}
.y60{bottom:293.271067px;}
.y97{bottom:295.378324px;}
.y90{bottom:304.512732px;}
.y94{bottom:307.161345px;}
.y96{bottom:310.035773px;}
.yac{bottom:317.220398px;}
.y24{bottom:318.274429px;}
.y8f{bottom:324.629660px;}
.y93{bottom:324.692772px;}
.y5e{bottom:338.296277px;}
.y5d{bottom:338.298433px;}
.y8e{bottom:344.746589px;}
.y23{bottom:347.013924px;}
.y5c{bottom:358.415361px;}
.y8d{bottom:364.863517px;}
.y22{bottom:375.753420px;}
.y58{bottom:378.244176px;}
.y5f{bottom:378.244895px;}
.y5b{bottom:378.532290px;}
.yb0{bottom:383.225210px;}
.y8c{bottom:384.980446px;}
.yb1{bottom:386.099639px;}
.y5a{bottom:398.649218px;}
.yab{bottom:400.277579px;}
.yaf{bottom:400.756111px;}
.y21{bottom:404.206469px;}
.y8b{bottom:405.097375px;}
.ya8{bottom:409.666016px;}
.y59{bottom:418.479471px;}
.y8a{bottom:425.214303px;}
.y20{bottom:432.945189px;}
.yaa{bottom:443.003840px;}
.y89{bottom:445.331232px;}
.y1f{bottom:461.683909px;}
.y88{bottom:465.448160px;}
.y99{bottom:465.803361px;}
.y9a{bottom:468.677790px;}
.yae{bottom:482.664038px;}
.y98{bottom:483.334885px;}
.y87{bottom:485.565089px;}
.y57{bottom:488.987034px;}
.y1e{bottom:490.422629px;}
.ya7{bottom:492.723197px;}
.yad{bottom:497.321487px;}
.y86{bottom:505.682017px;}
.y1d{bottom:519.161349px;}
.y85{bottom:525.798946px;}
.ya6{bottom:535.545017px;}
.y84{bottom:545.915875px;}
.y1c{bottom:547.900069px;}
.y56{bottom:560.835773px;}
.y83{bottom:566.032803px;}
.ya9{bottom:568.308042px;}
.y92{bottom:569.266025px;}
.y1b{bottom:579.801397px;}
.y82{bottom:586.149732px;}
.y81{bottom:606.266660px;}
.y1a{bottom:611.702726px;}
.y54{bottom:623.103962px;}
.y80{bottom:626.383589px;}
.y55{bottom:632.683315px;}
.y53{bottom:642.264345px;}
.y19{bottom:643.604055px;}
.y7f{bottom:646.500517px;}
.y7e{bottom:666.617446px;}
.y18{bottom:675.505384px;}
.y7d{bottom:686.734375px;}
.y52{bottom:704.533252px;}
.y7c{bottom:706.851303px;}
.y17{bottom:707.406713px;}
.ya2{bottom:724.362792px;}
.y7b{bottom:726.968232px;}
.ya1{bottom:739.020242px;}
.y16{bottom:739.308042px;}
.y7a{bottom:747.085160px;}
.ya0{bottom:753.677691px;}
.y50{bottom:766.801441px;}
.y79{bottom:767.202089px;}
.y15{bottom:773.603840px;}
.y51{bottom:776.380794px;}
.y4f{bottom:785.961824px;}
.y78{bottom:787.319017px;}
.ya5{bottom:790.941810px;}
.ya4{bottom:805.599259px;}
.y14{bottom:806.750059px;}
.y77{bottom:807.435946px;}
.y9d{bottom:814.604553px;}
.ya3{bottom:820.256709px;}
.y76{bottom:827.552875px;}
.y9c{bottom:829.262003px;}
.y13{bottom:839.896948px;}
.y12{bottom:841.141655px;}
.y9e{bottom:841.908042px;}
.y9b{bottom:843.919452px;}
.y75{bottom:847.669803px;}
.y4e{bottom:848.230731px;}
.y74{bottom:867.786732px;}
.y11{bottom:873.042496px;}
.y9f{bottom:877.928370px;}
.y73{bottom:887.903660px;}
.y10{bottom:906.188714px;}
.y72{bottom:908.020589px;}
.y4d{bottom:911.265466px;}
.y4b{bottom:913.470025px;}
.y49{bottom:920.844899px;}
.y71{bottom:928.137517px;}
.y4a{bottom:930.042655px;}
.y4c{bottom:930.425849px;}
.yf{bottom:939.335603px;}
.ye{bottom:940.580311px;}
.y70{bottom:948.254446px;}
.yc4{bottom:961.278228px;}
.y48{bottom:967.690517px;}
.y6f{bottom:968.371375px;}
.yd{bottom:972.482627px;}
.yc{bottom:973.727334px;}
.yc3{bottom:981.395156px;}
.y47{bottom:986.850899px;}
.y6e{bottom:988.488303px;}
.yc2{bottom:1001.512085px;}
.y46{bottom:1006.010563px;}
.yb{bottom:1006.776950px;}
.y6d{bottom:1008.605232px;}
.yc1{bottom:1022.684385px;}
.y6c{bottom:1028.722160px;}
.ya{bottom:1038.965185px;}
.y45{bottom:1039.444176px;}
.yc0{bottom:1044.142442px;}
.y6b{bottom:1048.839089px;}
.ybf{bottom:1064.259371px;}
.y6a{bottom:1068.956017px;}
.y9{bottom:1070.578630px;}
.ybe{bottom:1084.376299px;}
.y44{bottom:1087.341660px;}
.y69{bottom:1089.072946px;}
.y8{bottom:1102.287874px;}
.ybd{bottom:1105.836110px;}
.y68{bottom:1109.189875px;}
.y43{bottom:1121.446101px;}
.y7{bottom:1122.692916px;}
.ybc{bottom:1125.953038px;}
.y67{bottom:1129.306803px;}
.y42{bottom:1140.606483px;}
.y6{bottom:1143.768297px;}
.ybb{bottom:1146.069967px;}
.y66{bottom:1149.423732px;}
.y41{bottom:1159.766866px;}
.y5{bottom:1164.844176px;}
.yba{bottom:1166.186895px;}
.y65{bottom:1169.540660px;}
.y4{bottom:1186.876497px;}
.yb9{bottom:1187.357443px;}
.y64{bottom:1189.657589px;}
.y40{bottom:1201.151261px;}
.yb8{bottom:1209.870871px;}
.y63{bottom:1210.828136px;}
.y3{bottom:1215.617027px;}
.yb7{bottom:1231.328929px;}
.y62{bottom:1232.286193px;}
.y3f{bottom:1242.536613px;}
.y2{bottom:1245.123168px;}
.yb6{bottom:1251.445857px;}
.y61{bottom:1252.116445px;}
.y1{bottom:1273.958462px;}
.y2e{bottom:1282.963504px;}
.h11{height:12.741176px;}
.h10{height:12.836975px;}
.h15{height:14.273950px;}
.h8{height:17.243697px;}
.h16{height:20.329083px;}
.hb{height:23.254219px;}
.hf{height:23.853782px;}
.hd{height:26.226562px;}
.h13{height:29.198906px;}
.hc{height:30.597656px;}
.h12{height:31.500000px;}
.h14{height:31.996406px;}
.h9{height:34.501187px;}
.h2{height:35.745117px;}
.h5{height:37.379180px;}
.h7{height:38.745324px;}
.h6{height:40.851562px;}
.he{height:41.940000px;}
.h4{height:47.592070px;}
.h3{height:54.536836px;}
.h1{height:1174.327731px;}
.ha{height:1223.025210px;}
.h0{height:1344.369748px;}
.w2{width:10.633613px;}
.w7{width:31.230252px;}
.w6{width:39.756303px;}
.w5{width:63.897479px;}
.w4{width:132.297479px;}
.w1{width:788.739496px;}
.w3{width:806.302521px;}
.w0{width:950.000000px;}
.xa{left:-0.000160px;}
.x1c{left:25.578151px;}
.x19{left:36.211765px;}
.x15{left:44.833613px;}
.xd{left:95.000000px;}
.x0{left:114.957983px;}
.x1{left:135.842017px;}
.x23{left:138.907563px;}
.x20{left:141.110924px;}
.x3e{left:142.165185px;}
.x3b{left:152.894089px;}
.x24{left:157.875630px;}
.x22{left:161.899160px;}
.x2a{left:172.053782px;}
.x34{left:174.735560px;}
.x2e{left:179.142857px;}
.x35{left:180.866183px;}
.x3{left:182.877938px;}
.x30{left:188.435294px;}
.x5{left:191.692437px;}
.x6{left:193.321008px;}
.x2b{left:195.907563px;}
.x31{left:197.727731px;}
.x40{left:202.325849px;}
.x25{left:203.859542px;}
.xb{left:206.349580px;}
.x2f{left:207.498681px;}
.x21{left:209.510924px;}
.x2d{left:212.193277px;}
.x41{left:221.868266px;}
.x4{left:224.360009px;}
.x1b{left:234.131092px;}
.x36{left:235.855462px;}
.x1d{left:266.798319px;}
.x3c{left:296.974790px;}
.x10{left:302.435294px;}
.x2c{left:303.969504px;}
.x32{left:311.343819px;}
.x37{left:313.260657px;}
.x38{left:321.786555px;}
.x39{left:356.369930px;}
.x3a{left:364.895798px;}
.x18{left:399.191597px;}
.x3d{left:435.403361px;}
.x1a{left:442.492437px;}
.x2{left:447.282353px;}
.x1f{left:455.808643px;}
.xc{left:519.801681px;}
.x1e{left:533.309244px;}
.x7{left:558.695798px;}
.x44{left:571.532256px;}
.xe{left:582.262185px;}
.x42{left:585.519328px;}
.xf{left:586.764706px;}
.x8{left:589.734454px;}
.x45{left:598.356255px;}
.x14{left:602.092437px;}
.x3f{left:629.395418px;}
.x27{left:655.835294px;}
.x4a{left:667.713663px;}
.x26{left:673.078992px;}
.x4b{left:676.240336px;}
.x16{left:679.305882px;}
.x33{left:687.353181px;}
.x17{left:707.853782px;}
.x46{left:714.368067px;}
.x12{left:716.284034px;}
.x48{left:725.192971px;}
.x47{left:727.109244px;}
.x49{left:733.719328px;}
.x43{left:769.068908px;}
.x28{left:773.188235px;}
.x11{left:782.289076px;}
.x29{left:795.508765px;}
.x13{left:848.198319px;}
.x9{left:883.643697px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-1.577728pt;}
.ls12{letter-spacing:-1.360895pt;}
.ls11{letter-spacing:-0.767954pt;}
.ls18{letter-spacing:-0.066640pt;}
.ls2d{letter-spacing:-0.056118pt;}
.ls1c{letter-spacing:-0.049103pt;}
.ls17{letter-spacing:-0.048101pt;}
.ls29{letter-spacing:-0.038581pt;}
.ls3a{letter-spacing:-0.033009pt;}
.ls27{letter-spacing:-0.031566pt;}
.ls24{letter-spacing:-0.028059pt;}
.ls22{letter-spacing:-0.024552pt;}
.ls21{letter-spacing:-0.024051pt;}
.ls28{letter-spacing:-0.021044pt;}
.ls14{letter-spacing:-0.018659pt;}
.ls25{letter-spacing:-0.017537pt;}
.ls26{letter-spacing:-0.014029pt;}
.ls38{letter-spacing:-0.010662pt;}
.ls23{letter-spacing:-0.010522pt;}
.ls31{letter-spacing:-0.007997pt;}
.ls13{letter-spacing:-0.005331pt;}
.ls7{letter-spacing:-0.003668pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.002666pt;}
.ls9{letter-spacing:0.003668pt;}
.ls16{letter-spacing:0.005331pt;}
.ls35{letter-spacing:0.007997pt;}
.ls37{letter-spacing:0.010662pt;}
.lsf{letter-spacing:0.012025pt;}
.ls32{letter-spacing:0.013328pt;}
.ls2a{letter-spacing:0.014029pt;}
.lse{letter-spacing:0.014671pt;}
.ls6{letter-spacing:0.018339pt;}
.ls34{letter-spacing:0.018659pt;}
.lsa{letter-spacing:0.022006pt;}
.ls39{letter-spacing:0.023990pt;}
.lsc{letter-spacing:0.025674pt;}
.ls36{letter-spacing:0.026656pt;}
.ls1d{letter-spacing:0.029322pt;}
.ls3{letter-spacing:0.029342pt;}
.ls33{letter-spacing:0.031987pt;}
.lsd{letter-spacing:0.033009pt;}
.ls2c{letter-spacing:0.035074pt;}
.ls4{letter-spacing:0.036677pt;}
.ls8{letter-spacing:0.040345pt;}
.ls20{letter-spacing:0.042650pt;}
.ls30{letter-spacing:0.044012pt;}
.lsb{letter-spacing:0.047680pt;}
.ls1e{letter-spacing:0.050646pt;}
.ls2e{letter-spacing:0.051348pt;}
.ls2f{letter-spacing:0.055016pt;}
.ls15{letter-spacing:0.058643pt;}
.ls19{letter-spacing:0.126085pt;}
.ls1a{letter-spacing:0.149434pt;}
.ls1b{letter-spacing:0.219481pt;}
.ls5{letter-spacing:7.891579pt;}
.ls2{letter-spacing:8.248669pt;}
.ls1{letter-spacing:37.756821pt;}
.ls2b{letter-spacing:711.771318pt;}
.ws10{word-spacing:-0.174881pt;}
.ws1{word-spacing:-0.037459pt;}
.ws2d{word-spacing:-0.021325pt;}
.ws33{word-spacing:-0.018659pt;}
.ws35{word-spacing:-0.018339pt;}
.ws31{word-spacing:-0.015994pt;}
.wsb{word-spacing:-0.014671pt;}
.ws34{word-spacing:-0.013328pt;}
.ws37{word-spacing:-0.011003pt;}
.ws2f{word-spacing:-0.007997pt;}
.ws7{word-spacing:-0.007335pt;}
.ws29{word-spacing:-0.003668pt;}
.ws2c{word-spacing:-0.002666pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.003668pt;}
.ws2e{word-spacing:0.005331pt;}
.ws32{word-spacing:0.007997pt;}
.ws9{word-spacing:0.011003pt;}
.ws4{word-spacing:0.014671pt;}
.ws2b{word-spacing:0.018659pt;}
.ws8{word-spacing:0.029342pt;}
.ws5{word-spacing:0.036677pt;}
.ws19{word-spacing:0.063133pt;}
.ws18{word-spacing:0.087183pt;}
.ws13{word-spacing:0.087684pt;}
.ws16{word-spacing:0.091192pt;}
.ws15{word-spacing:0.094699pt;}
.ws12{word-spacing:0.101714pt;}
.ws11{word-spacing:0.114240pt;}
.ws1d{word-spacing:0.183385pt;}
.ws22{word-spacing:0.979277pt;}
.ws21{word-spacing:0.982945pt;}
.ws28{word-spacing:1.595452pt;}
.ws26{word-spacing:2.189620pt;}
.ws25{word-spacing:2.798459pt;}
.ws1f{word-spacing:3.601687pt;}
.ws3b{word-spacing:3.799743pt;}
.ws3c{word-spacing:3.997799pt;}
.ws1e{word-spacing:4.195855pt;}
.ws24{word-spacing:5.802310pt;}
.ws27{word-spacing:6.000366pt;}
.ws39{word-spacing:7.801209pt;}
.ws3a{word-spacing:7.804877pt;}
.ws2a{word-spacing:8.017604pt;}
.wse{word-spacing:8.233998pt;}
.ws23{word-spacing:8.802493pt;}
.wsf{word-spacing:8.894686pt;}
.ws38{word-spacing:9.018887pt;}
.ws36{word-spacing:10.005500pt;}
.ws30{word-spacing:27.655600pt;}
.ws3{word-spacing:37.271221pt;}
.ws2{word-spacing:37.278556pt;}
.wsc{word-spacing:58.129461pt;}
.wsd{word-spacing:58.136796pt;}
.wsa{word-spacing:58.151467pt;}
.ws1c{word-spacing:70.452509pt;}
.ws1b{word-spacing:101.499735pt;}
.ws1a{word-spacing:119.937971pt;}
.ws20{word-spacing:127.198223pt;}
.ws14{word-spacing:138.193823pt;}
.ws17{word-spacing:351.445331pt;}
._1f{margin-left:-481.011027pt;}
._13{margin-left:-479.002548pt;}
._11{margin-left:-263.225515pt;}
._14{margin-left:-247.715451pt;}
._12{margin-left:-194.378238pt;}
._15{margin-left:-178.762852pt;}
._17{margin-left:-177.768263pt;}
._10{margin-left:-142.293736pt;}
._1a{margin-left:-138.088602pt;}
._18{margin-left:-127.663000pt;}
._16{margin-left:-108.823421pt;}
._7{margin-left:-58.122125pt;}
._1{margin-left:-44.560214pt;}
._3{margin-left:-37.274889pt;}
._2{margin-left:-29.059229pt;}
._26{margin-left:-27.658266pt;}
._a{margin-left:-14.028973pt;}
._d{margin-left:-9.362710pt;}
._8{margin-left:-8.274343pt;}
._c{margin-left:-7.435320pt;}
._e{margin-left:-0.961844pt;}
._2a{width:1.008619pt;}
._29{width:4.183910pt;}
._5{width:8.200989pt;}
._0{width:12.024241pt;}
._9{width:19.424167pt;}
._19{width:25.502076pt;}
._b{width:28.260551pt;}
._4{width:29.865242pt;}
._28{width:34.153671pt;}
._1c{width:35.873364pt;}
._1b{width:38.479339pt;}
._27{width:46.096221pt;}
._6{width:58.122125pt;}
._f{width:72.366379pt;}
._21{width:110.832842pt;}
._23{width:129.271078pt;}
._25{width:160.335840pt;}
._1e{width:230.683128pt;}
._20{width:591.843869pt;}
._22{width:610.338223pt;}
._24{width:641.346867pt;}
._1d{width:711.694156pt;}
.fs8{font-size:20.042105pt;}
.fsb{font-size:23.302956pt;}
.fs7{font-size:26.656000pt;}
.fs9{font-size:30.063158pt;}
.fsa{font-size:33.470316pt;}
.fs6{font-size:33.853120pt;}
.fs0{font-size:35.073684pt;}
.fs3{font-size:36.677053pt;}
.fs5{font-size:38.017535pt;}
.fs4{font-size:40.084211pt;}
.fs2{font-size:46.698105pt;}
.fs1{font-size:53.512421pt;}
.y28{bottom:0.000400pt;}
.y3a{bottom:1.120400pt;}
.y38{bottom:1.200400pt;}
.y95{bottom:2.400400pt;}
.y2f{bottom:14.266667pt;}
.y2b{bottom:34.000000pt;}
.y35{bottom:38.746667pt;}
.y34{bottom:38.747067pt;}
.y37{bottom:39.066667pt;}
.y39{bottom:39.146667pt;}
.y36{bottom:40.267067pt;}
.y33{bottom:46.747067pt;}
.y31{bottom:47.147067pt;}
.y3e{bottom:59.467067pt;}
.y30{bottom:60.267067pt;}
.y27{bottom:72.986667pt;}
.y2c{bottom:76.987067pt;}
.y3b{bottom:80.267067pt;}
.y2a{bottom:83.866667pt;}
.y0{bottom:89.333333pt;}
.y3c{bottom:100.267067pt;}
.y32{bottom:112.667067pt;}
.y2d{bottom:112.987067pt;}
.y3d{bottom:120.267067pt;}
.yb5{bottom:175.306811pt;}
.y25{bottom:176.907067pt;}
.yb3{bottom:185.146667pt;}
.yb4{bottom:187.547067pt;}
.yb2{bottom:199.787235pt;}
.y29{bottom:201.867067pt;}
.y26{bottom:207.307067pt;}
.y91{bottom:237.495443pt;}
.y60{bottom:244.907067pt;}
.y97{bottom:246.666811pt;}
.y90{bottom:254.294843pt;}
.y94{bottom:256.506667pt;}
.y96{bottom:258.907067pt;}
.yac{bottom:264.906859pt;}
.y24{bottom:265.787067pt;}
.y8f{bottom:271.094243pt;}
.y93{bottom:271.146947pt;}
.y5e{bottom:282.507067pt;}
.y5d{bottom:282.508867pt;}
.y8e{bottom:287.893643pt;}
.y23{bottom:289.787067pt;}
.y5c{bottom:299.308267pt;}
.y8d{bottom:304.693043pt;}
.y22{bottom:313.787067pt;}
.y58{bottom:315.867067pt;}
.y5f{bottom:315.867667pt;}
.y5b{bottom:316.107667pt;}
.yb0{bottom:320.026667pt;}
.y8c{bottom:321.492443pt;}
.yb1{bottom:322.427067pt;}
.y5a{bottom:332.907067pt;}
.yab{bottom:334.266891pt;}
.yaf{bottom:334.666507pt;}
.y21{bottom:337.547859pt;}
.y8b{bottom:338.291843pt;}
.ya8{bottom:342.107059pt;}
.y59{bottom:349.467067pt;}
.y8a{bottom:355.091243pt;}
.y20{bottom:361.547211pt;}
.yaa{bottom:369.947067pt;}
.y89{bottom:371.890643pt;}
.y1f{bottom:385.546563pt;}
.y88{bottom:388.690043pt;}
.y99{bottom:388.986667pt;}
.y9a{bottom:391.387067pt;}
.yae{bottom:403.066811pt;}
.y98{bottom:403.627027pt;}
.y87{bottom:405.489443pt;}
.y57{bottom:408.347067pt;}
.y1e{bottom:409.545915pt;}
.ya7{bottom:411.467091pt;}
.yad{bottom:415.307067pt;}
.y86{bottom:422.288843pt;}
.y1d{bottom:433.545267pt;}
.y85{bottom:439.088243pt;}
.ya6{bottom:447.227067pt;}
.y84{bottom:455.887643pt;}
.y1c{bottom:457.544619pt;}
.y56{bottom:468.347067pt;}
.y83{bottom:472.687043pt;}
.ya9{bottom:474.587067pt;}
.y92{bottom:475.387067pt;}
.y1b{bottom:484.185027pt;}
.y82{bottom:489.486443pt;}
.y81{bottom:506.285843pt;}
.y1a{bottom:510.825435pt;}
.y54{bottom:520.346467pt;}
.y80{bottom:523.085243pt;}
.y55{bottom:528.346067pt;}
.y53{bottom:536.347067pt;}
.y19{bottom:537.465843pt;}
.y7f{bottom:539.884643pt;}
.y7e{bottom:556.684043pt;}
.y18{bottom:564.106251pt;}
.y7d{bottom:573.483443pt;}
.y52{bottom:588.347067pt;}
.y7c{bottom:590.282843pt;}
.y17{bottom:590.746659pt;}
.ya2{bottom:604.906472pt;}
.y7b{bottom:607.082243pt;}
.ya1{bottom:617.146728pt;}
.y16{bottom:617.387067pt;}
.y7a{bottom:623.881643pt;}
.ya0{bottom:629.386984pt;}
.y50{bottom:640.346467pt;}
.y79{bottom:640.681043pt;}
.y15{bottom:646.027067pt;}
.y51{bottom:648.346067pt;}
.y4f{bottom:656.347067pt;}
.y78{bottom:657.480443pt;}
.ya5{bottom:660.505792pt;}
.ya4{bottom:672.746048pt;}
.y14{bottom:673.707067pt;}
.y77{bottom:674.279843pt;}
.y9d{bottom:680.266259pt;}
.ya3{bottom:684.986304pt;}
.y76{bottom:691.079243pt;}
.y9c{bottom:692.506515pt;}
.y13{bottom:701.387627pt;}
.y12{bottom:702.427067pt;}
.y9e{bottom:703.067067pt;}
.y9b{bottom:704.746771pt;}
.y75{bottom:707.878643pt;}
.y4e{bottom:708.347067pt;}
.y74{bottom:724.678043pt;}
.y11{bottom:729.067067pt;}
.y9f{bottom:733.147200pt;}
.y73{bottom:741.477443pt;}
.y10{bottom:756.747067pt;}
.y72{bottom:758.276843pt;}
.y4d{bottom:760.986600pt;}
.y4b{bottom:762.827600pt;}
.y49{bottom:768.986267pt;}
.y71{bottom:775.076243pt;}
.y4a{bottom:776.667200pt;}
.y4c{bottom:776.987200pt;}
.yf{bottom:784.427627pt;}
.ye{bottom:785.467067pt;}
.y70{bottom:791.875643pt;}
.yc4{bottom:802.751643pt;}
.y48{bottom:808.106467pt;}
.y6f{bottom:808.675043pt;}
.yd{bottom:812.108299pt;}
.yc{bottom:813.147739pt;}
.yc3{bottom:819.551043pt;}
.y47{bottom:824.107067pt;}
.y6e{bottom:825.474443pt;}
.yc2{bottom:836.350443pt;}
.y46{bottom:840.107067pt;}
.yb{bottom:840.747067pt;}
.y6d{bottom:842.273843pt;}
.yc1{bottom:854.031171pt;}
.y6c{bottom:859.073243pt;}
.ya{bottom:867.627067pt;}
.y45{bottom:868.027067pt;}
.yc0{bottom:871.950531pt;}
.y6b{bottom:875.872643pt;}
.ybf{bottom:888.749931pt;}
.y6a{bottom:892.672043pt;}
.y9{bottom:894.027067pt;}
.ybe{bottom:905.549331pt;}
.y44{bottom:908.025667pt;}
.y69{bottom:909.471443pt;}
.y8{bottom:920.507067pt;}
.ybd{bottom:923.470155pt;}
.y68{bottom:926.270843pt;}
.y43{bottom:936.505867pt;}
.y7{bottom:937.547067pt;}
.ybc{bottom:940.269555pt;}
.y67{bottom:943.070243pt;}
.y42{bottom:952.506467pt;}
.y6{bottom:955.146859pt;}
.ybb{bottom:957.068955pt;}
.y66{bottom:959.869643pt;}
.y41{bottom:968.507067pt;}
.y5{bottom:972.747067pt;}
.yba{bottom:973.868355pt;}
.y65{bottom:976.669043pt;}
.y4{bottom:991.145987pt;}
.yb9{bottom:991.547619pt;}
.y64{bottom:993.468443pt;}
.y40{bottom:1003.066667pt;}
.yb8{bottom:1010.348307pt;}
.y63{bottom:1011.147707pt;}
.y3{bottom:1015.146851pt;}
.yb7{bottom:1028.267667pt;}
.y62{bottom:1029.067067pt;}
.y3f{bottom:1037.627067pt;}
.y2{bottom:1039.787067pt;}
.yb6{bottom:1045.067067pt;}
.y61{bottom:1045.627067pt;}
.y1{bottom:1063.867067pt;}
.y2e{bottom:1071.387067pt;}
.h11{height:10.640000pt;}
.h10{height:10.720000pt;}
.h15{height:11.920000pt;}
.h8{height:14.400000pt;}
.h16{height:16.976567pt;}
.hb{height:19.419312pt;}
.hf{height:19.920000pt;}
.hd{height:21.901480pt;}
.h13{height:24.383648pt;}
.hc{height:25.551727pt;}
.h12{height:26.305263pt;}
.h14{height:26.719806pt;}
.h9{height:28.811518pt;}
.h2{height:29.850308pt;}
.h5{height:31.214894pt;}
.h7{height:32.355744pt;}
.h6{height:34.114638pt;}
.he{height:35.023579pt;}
.h4{height:39.743553pt;}
.h3{height:45.543042pt;}
.h1{height:980.666667pt;}
.ha{height:1021.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:8.880000pt;}
.w7{width:26.080000pt;}
.w6{width:33.200000pt;}
.w5{width:53.360000pt;}
.w4{width:110.480000pt;}
.w1{width:658.666667pt;}
.w3{width:673.333333pt;}
.w0{width:793.333333pt;}
.xa{left:-0.000133pt;}
.x1c{left:21.360000pt;}
.x19{left:30.240000pt;}
.x15{left:37.440000pt;}
.xd{left:79.333333pt;}
.x0{left:96.000000pt;}
.x1{left:113.440000pt;}
.x23{left:116.000000pt;}
.x20{left:117.840000pt;}
.x3e{left:118.720400pt;}
.x3b{left:127.679976pt;}
.x24{left:131.840000pt;}
.x22{left:135.200000pt;}
.x2a{left:143.680000pt;}
.x34{left:145.919520pt;}
.x2e{left:149.600000pt;}
.x35{left:151.039128pt;}
.x3{left:152.719120pt;}
.x30{left:157.360000pt;}
.x5{left:160.080000pt;}
.x6{left:161.440000pt;}
.x2b{left:163.600000pt;}
.x31{left:165.120000pt;}
.x40{left:168.959832pt;}
.x25{left:170.240600pt;}
.xb{left:172.320000pt;}
.x2f{left:173.279600pt;}
.x21{left:174.960000pt;}
.x2d{left:177.200000pt;}
.x41{left:185.279464pt;}
.x4{left:187.360288pt;}
.x1b{left:195.520000pt;}
.x36{left:196.960000pt;}
.x1d{left:222.800000pt;}
.x3c{left:248.000000pt;}
.x10{left:252.560000pt;}
.x2c{left:253.841200pt;}
.x32{left:259.999400pt;}
.x37{left:261.600128pt;}
.x38{left:268.720000pt;}
.x39{left:297.600152pt;}
.x3a{left:304.720000pt;}
.x18{left:333.360000pt;}
.x3d{left:363.600000pt;}
.x1a{left:369.520000pt;}
.x2{left:373.520000pt;}
.x1f{left:380.640200pt;}
.xc{left:434.080000pt;}
.x1e{left:445.360000pt;}
.x7{left:466.560000pt;}
.x44{left:477.279568pt;}
.xe{left:486.240000pt;}
.x42{left:488.960000pt;}
.xf{left:490.000000pt;}
.x8{left:492.480000pt;}
.x45{left:499.679960pt;}
.x14{left:502.800000pt;}
.x3f{left:525.600384pt;}
.x27{left:547.680000pt;}
.x4a{left:557.599480pt;}
.x26{left:562.080000pt;}
.x4b{left:564.720000pt;}
.x16{left:567.280000pt;}
.x33{left:574.000200pt;}
.x17{left:591.120000pt;}
.x46{left:596.560000pt;}
.x12{left:598.160000pt;}
.x48{left:605.599744pt;}
.x47{left:607.200000pt;}
.x49{left:612.720000pt;}
.x43{left:642.240000pt;}
.x28{left:645.680000pt;}
.x11{left:653.280000pt;}
.x29{left:664.319600pt;}
.x13{left:708.320000pt;}
.x9{left:737.920000pt;}
}
